#KubeJS Common Properties
#It's recommended to disable ES6 if you want to improve loading times and don't care about lambdas and other ES6 JavaScript features.
#Thu Jan 07 03:37:06 CET 2021
hideServerScriptErrors=false
